<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--<link rel="icon" type="image/png" href="images/home.png">-->

    <meta name="keywords" content="web, gaming, cheap, videogames, fiber, network, gitgud, rental, solution" lang="en">
    <meta name="author" content="Philippe Duval, Vincent Le Quec">
    <meta name="description" content="">

    <title>Cloud gaming and Shadow</title>

    <!--Bootstrap-->
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css.map">
    <link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap-theme.min.css.map">
    <!--CSS-->
    <link rel="stylesheet" href="css/style.css">
    <!-- Custom Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Raleway:500italic,600italic,600,700,700italic,300italic,300,400,400italic,800,900'
          rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,300italic,400italic,600italic,700,900'
          rel='stylesheet' type='text/css'>
    <!--Font awesome-->
    <link rel="stylesheet" type="text/css" href="font-awesome/css/font-awesome.min.css">
</head>

<body>

<section id="hero" class="container-fluid relative-ancestor">

    <div class="video-overlay">
        <video id="bg_vid" autobuffer="autobuffer" poster="images/bg.png" muted="muted"
               autoplay="autoplay" loop="loop" src="videos/bg.mp4">
        </video>

        <div class="container">
            <div class="col-md-12">
                <div class="main-title">
                    <h1> THE ULTIMATE DELOCALIZED GAMING POWER</h1>
                    <h3> Experience the future with Shadow</h3>
                </div>
            </div>
        </div>

        <div class="container-fluid items">
            <div class="row">
                <ul class="list-inline text-center btn-nav">
                    <li>
                        <a href="cloud_computing_gaming.html">
                            <i class="fa fa-gamepad"></i>
                        </a>
                    </li>
                    <li>
                        <a href="shadow.html">
                            <i class="fa fa-question"></i></a>
                    </li>
                    <li>
                        <a href="future.html">
                            <i class="fa fa-rocket"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>

</body>
</html>